로딩중...
jw15
A'dam
좋아요 0
댓글 24
동영상 0
업로드 1
팔로워 3
다운로드 18,021
  • Default

    Join discord for support and updates: https://discord.gg/feJsG7m

    2020년 06월 08일 (월)
  • Default

    @Nienke @gamer-RV @defensiee Een gebruiker heeft een fix gemaakt voor AI agenten. Hij staat hierboven als Pinned Comment. :)

    2020년 06월 07일 (일)
  • Default

    @Tygo Games Probeer alles opnieuw te installeren.

    2020년 05월 23일 (토)
  • Default

    @RicharddTB1109 Je moet de Dutch EUP Mod bestanden hernoemen naar de originele EUP FiveM bestanden. Link naar de handleiding: https://forum.cfx.re/t/emergency-uniform-pack-client-server-sided-easy-install-update-3-9-alpha/97599

    2020년 05월 23일 (토)
  • Default

    @sambam2005yolo De EUP Menu open je normaal gesproken met de knop F11.

    2020년 05월 23일 (토)
  • Default

    @NLmodding @Chillchip Je hebt de EUP Mod verkeerd geïnstalleerd. Bij anderen werkt het nog steeds correct, ongeacht de update.

    2019년 12월 26일 (목)
  • Default

    @DelanoDev Dit kan zeker gebruikt worden op FiveM.

    2019년 12월 26일 (목)
  • Default

    @Junglex
    EUP isn't working or the menu says I don't have EUP installed. How do I fix this?
    Follow these steps:

    1. Ensure your GTA V installation is fully up to date and you're running the latest RAGE Plugin Hook.
    2. Navigate to /mods/update/x64/dlcpacks/, and check for a folder named 'eup' (and, if you have Serve & Rescue, a folder named 'sup').
    3. Using OpenIV, navigate to /mods/update/update.rpf/common/data/dlclist.xml, and check for a line named 'eup' (and, if you have Serve & Rescue, a line named 'sup').
    4. Ensure you are running the latest version of EUP and EUP Menu. Type "EUPMenuVersionInfo" (without quotes) in your RagePluginHook console, the versions should be EUP Menu 2.2.1.0 and EUP - Law & Order 8.1. If you have a different version for any of these you need to update EUP.

    Alternatively, you could try reinstalling EUP. Make sure to follow the video tutorial above.

    If you've checked all of these, it is likely that your mods folder might have a mod or lingering file that conflicts with EUP. In this case, make a backup of your mods folder, and start from scratch. Install EUP first and ensure it works. Only then should you install the rest of your mods.

    2019년 12월 26일 (목)
  • Default

    @Gtaboy2003 Zie discord.

    2019년 09월 02일 (월)
  • Default

    @harfra Zoals ik hierboven heb vermeld: ''Deze uniformen kunnen idd ook voor NPC's. Echter zal je de files zelf moeten maken.'' Deze mod is meer bedoeld voor EUP Menu.

    2019년 09월 02일 (월)